.kontakt .kontakt-infos {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.kontakt .kontakt-infos h5 {
    font-size: 22px;
    font-weight: 300
}

.kontakt .img {
    width: 160px;
    height: 160px;
    background: url('./../assets/img/portrait.png') no-repeat center;
    background-size: cover;
    border-radius: 300px;
    margin: 30px 0 30px 0;
}

.kontakt .name {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 14px;
}

.kontakt .name .smaller {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 300;
    display: block;
}

.kontakt .kontakt-daten a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    color: var(--dark-blue);
    display: block;
    margin: 14px 0;
}

.booking-wrap {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 12px;
    padding: 40px 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 40px;
}

.booking-wrap h2 {
    font-size: 24px;
    font-weight: 400;
}

form.contact-form {
    text-align: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

form.contact-form .field {
    margin: 10px 0;
}

form.contact-form .field.dropdown {
    display: flex;
    flex-direction: column;
}

form.contact-form .field label {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.75);
    padding-left: 20px;
    justify-self: center;
}

form.contact-form .primary-button {
    font-size: 18px;
    margin-top: 40px;
}


.kontakt .form-group label {
    font-size: 14px;
    text-align: left;
    margin-left: 20px;
    color: rgba(0, 0, 0, 0.5);
}

input,
select {
    border: none;
    width: 100%;
    border-radius: 30px;
    padding: 10px 20px;
    margin: 6px 0;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.08);
}

.field select {
    border: none;
    background: #ffffff;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    transition: 0.2s ease;
    color: black;
}

.field select:focus,
input:focus {
    outline: none;
    box-shadow: inset 0 0 0 2px #00a69c;
}

/* Custom Pfeil */
.field.dropdown {
    position: relative;
}

.field.dropdown::after {
    content: "▾";
    position: absolute;
    right: 20px;
    bottom: 14px;
    font-size: 18px;
    color: #00a69c;
    pointer-events: none;
}

.kontakt textarea {
    border: none;
    width: 100%;
    border-radius: 12px;
    padding: 12px 20px;
    margin: 6px 0;
    height: 120px;
    box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.08);
}

.kontakt textarea:focus {
    outline: none;
    box-shadow: inset 0 0 0 2px #00a69c;
}

.contact-pref {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    margin-top: 10px;
    font-size: 14px;
}

.radio-pills input[type="radio"] {
    accent-color: #00a69c;
    border: none;
    outline: none;
    width: 16px;
    height: 16px;
    margin: 0 0 0 20px;
}

input[type="radio"]:focus {
  outline: none;
}

.radio-pill {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.contact-label {
    margin-left: 20px;
}

.contact-pref {
    width: 100%;
}

.radio-pills {
    width: 100%;
    display: flex;
}

.radio-pills input {
    margin-left: 40px;
}

.radio-pills label {
    margin-left: 10px;
    align-self: center;
}

@media screen and (min-width: 768px) {
    .row-2 {
        display: flex;
        gap: 20px;
        width: 100%;
    }

    .row-2 .field {
        width: 50%;
    }

    .booking-wrap {
        padding: 40px;
    }
}

@media screen and (min-width: 900px) {
    .kontakt .article-inner {
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 50px;
    }

    .kontakt .article-inner .kontakt-infos {
        width: 30%;
        padding: 40px 0;
    }

    .kontakt .article-inner .booking-wrap {
        width: 70%;
        margin-top: 0;
        padding: 40px 20px;
        gap: 20px;
    }

    .row-3 {
        display: flex;
        gap: 20px;
        width: 100%;
    }

    .row-3 .field {
        width: 50%;
    }

    .booking-wrap h2 {
        font-size: 20px;
        font-weight: 400;
        text-align: left;
        margin-left: 20px;
    }

    .kontakt .kontakt-infos h5 {
        font-size: 20px;
    }

    form.contact-form .field label {
        font-size: 12px;
        color: rgba(0, 0, 0, 0.75);
        padding-left: 20px;
        justify-self: center;
    }

    form.contact-form .field {
        margin: 10px 0 0 0;
    }

}